- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
PatchMap::QuadNode::Child Struct Reference

`#include <patchMap.h>`

## Public Attributes
unsigned int | isSet:1
unsigned int | isLeaf:1
unsigned int | idx:30

## Detailed Description

Definition at line 81 of file patchMap.h.

## Member Data Documentation

unsigned int idx

Definition at line 82 of file patchMap.h.

unsigned int isLeaf

Definition at line 82 of file patchMap.h.

unsigned int isSet

Definition at line 82 of file patchMap.h.

The documentation for this struct was generated from the following file:

- opensubdiv/far/patchMap.h